WESNOTH_EDITOR(6)

IME
wesnoth_editor — uređivač mapa „Boja za Vesnot“

PREGLED
wesnoth_editor [OPCIJE] [MAPA]

OPIS
Uređivač mapa „Boja za Vesnot“.

OPCIJE

--bpp broj
    postavlja vrednost BitsPerPixel. Primer: --bpp 32

--datadir
    bira direktorijum podataka koji će se koristiti.

-f, --fullscreen
    pokreće uređivač preko celog ekrana.

-h, --help
    govori vam šta čine opcije komandne linije.

--log-nivo=domen1,domen2,...
    postavlja nivo ozbiljnosti domena beleženja. all se može upotrebiti za poklapanje svih domena, a dostupni su: error, warning, info,debug. Podrazumevano se koristi error.

--logdomains
    ispisuje sve domene beleženja i izlazi.

--path
    ispisuje ime direktorijuma sa podacima igre i izlazi.

-r XxY, --resolution XxY
    postavlja rezoluciju ekrana. Primer: -r 800x600

-v, --version
    ispisuje broj verzije i izlazi.

-w, --windowed
    pokreće uređivač unutar prozora.

AUTOR
Napisao Dejvid Vajt (David White) <davidnwhite@verizon.net>.
Uredili Nils Knojper (Nils Kneuper) <crazy-ivanovic@gmx.net> i ott <ott@gaon.net>.
Ovu uputnu stranu prvobitno je napisao Siril Butors (Cyril Bouthors) <cyril@bouthors.org>.
Posetite zvaničnu domaću stranu: http://www.wesnoth.org/

AUTORSKA PRAVA
Autorska prava © 2003-2007 Dejvid Vajt (David White) <davidnwhite@verizon.net>.
Ovo je slobodan softver; licenciran je pod uslovima OJL verzije 2 (GPLv2), koju izdaje Zadužbina za slobodni softver. Nema BILO KAKVE GARANCIJE; čak ni za KOMERCIJALNU VREDNOST ili ISPUNJAVANJE ODREĐENE POTREBE.

POGLEDATI JOŠ
wesnoth(6), wesnothd(6)